## Utilities Utilities — version and debugging functions |

## Stability Level

Stable, unless otherwise indicated

## Synopsis

    #include <spice-util.h>

    void                spice_util_set_debug                (gboolean enabled);
    const gchar *       spice_util_get_version_string       (void);

## Description

Various functions for debugging and informational purposes.

## Details

### spice_util_set_debug ()

    void                spice_util_set_debug                (gboolean enabled);

Enable or disable Spice-GTK debugging messages.

`enabled` : | `TRUE` or `FALSE`

### spice_util_get_version_string ()

    const gchar *       spice_util_get_version_string       (void);

Returns : | Spice-GTK version as a const string.